apiVersion: v1
kind: Service
metadata:
  name: fusero-frontend-service
spec:
  selector:
    app: fusero-frontend
  ports:
    - protocol: TCP
      port: 80
      targetPort: {{ .Values.frontend.port }}
